Subject: New Reply Received - Delivery
From: Landmark Group <[email-masked]>
To: [email-masked]
Date: Sun, 05 Mar 2023 01:52:41 +0000 (UTC)

Hi Reena kumari,  The customer has responded to the ticket.  Delivery  Ticket comment <div dir="auto">Apology for the late reply. I already got my item. Thank you very much.</div>
<br><div class="gmail_quote"><div dir="ltr" class="gmail_attr"></div></div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Sat, 4 Mar 2023, 6:20 pm Landmark Group, &lt;<a href="mailto:[email-masked]" rel="noreferrer">[email-masked]</a>&gt; wrote:<br>
</div>
<blockquote class="gmail_quote" style="margin:0 0 0 .8ex;border-left:1px #ccc solid;padding-left:1ex"><div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px">
	<div dir="ltr">Dear Customer,</div>
<div dir="ltr">This email concerns your Customer Service case # 5783651</div>
<div dir="ltr">I am following up on our email from 1 day back (mentioned below). We've not heard from you in 1 day. I request you to please provide us information requested in the trailing email below for us to help us resolve your query.</div>
<div dir="ltr">We request you to kindly reply within next 24 hours, as the support case request will be automatically considered resolved and be closed.</div>
<div dir="ltr">Looking forward to your response.</div>
<div dir="ltr">
<span>-</span>——</div>
<div dir="ltr">Reena kumari : </div>
<div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px"><div dir="ltr"><div style="clear:both"><div style="clear:both">
<div style="clear:both"><div style="clear:both"><div style="clear:both"><div>
<div dir="ltr">Hi Prado,</div>
<div dir="ltr" style="clear:both">​</div>
<div dir="ltr" style="clear:both">Thank you for reaching out to Splash and giving us the opportunity to help you.</div>
<div>
<br><div dir="ltr">We have checked and we would like to inform you regarding the order id 9417136084 that our courier team contacted on +971505548174 and delivered the order on 3/3/2023.</div>
<br><div dir="ltr">We request you to please check with your security and family members regarding your order.</div>
<div dir="ltr"><br></div>
<div dir="ltr">If still you do not receive your order, please get back to us.</div>
<br><div>Feel free to get in touch with us for further assistance.</div>
<div><br></div>
<div dir="ltr">Thank You,</div>
<div dir="ltr">Splash Support Team </div>
</div>
</div></div></div></div>
<div><br style="font-size:16px"></div>
</div></div></div></div>
<div><br></div>
<br>

</div></blockquote>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5783651